Bug 12416 - Choosing timezone incoherence...
Choosing timezone incoherence...
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-06-18 10:01 EDT by Stelian Pop
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-18 10:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2000-06-18 10:01:41 EDT
It's not clear if someone need to choose only one of 
	- geographical timezone like Europe/Paris
	- time-shift timezone like UTC+1
or both.

If he is supposed to choose only one of them, then we need to add
something to make this clear (grey out the second tab once the user made a
selection in the first, or something like that).

If he is supposed to choose both of them, it would be nice if when I choose
Europe/Paris the second tab be updated automatically to UTC+1 (instead of
UTC-05, which is the default)

Comment 1 Brock Organ 2000-06-19 12:21:48 EDT
this has been added to our feature request list ... thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.